CVE-2018-17281 – There is a stack consumption vulnerability in the res_http_websocket.so module of Asterisk …

0

Vuln ID: CVE-2018-17281

Published:  2018-09-24  22:29:01Z

Description: There is a stack consumption vulnerability in the res_http_websocket.so module of Asterisk through 13.23.0, 14.7.x through 14.7.7, and 15.x through 15.6.0 and Certified Asterisk through 13.21-cert2. It allows an attacker to crash Asterisk via a specially crafted HTTP request to upgrade the connection to a websocket.

Source: NVD.NIST.GOV